## feedbackd-device-themes 0.8.6

=== meson_options.txt ===
option('validate',
       type: 'feature', value: 'auto',
       description: 'Whether to validate the themes')
