## feedbackd-device-themes 0.0.20210909

=== debian/changelog ===
feedbackd-device-themes (0.0.20210909-2) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 22 Dec 2021 16:54:21 +0000

feedbackd-device-themes (0.0.20210909-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #994180)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 10 Sep 2021 10:52:32 +0200
