## feedbackd-device-themes 0.0.20220523

=== debian/changelog ===
feedbackd-device-themes (0.0.20220523-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: update for new release

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 26 May 2022 01:12:20 +0200
