## feedbackd-device-themes 0.0.r3

=== debian/changelog ===
feedbackd-device-themes (0.0.r3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Feb 2023 16:23:15 +0100

feedbackd-device-themes (0.0.r2-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version 0.0.2. We mangle the version number to
    be higher than the date base snapshots. Can be dropped with
    0.1.0.
  * Update upstream metadata
  * d/watch: Use signed tarballs
  * d/gbp.conf: Enable upstream-vcs
  * Enable theme validation
  * Add autopkgtest
  * Bump build and runtime dependencies on feedbackd to 0.0.2 as this version
    is needed to honor the `parent-name` property.

  [ Debian Janitor ]
  * Apply multi-arch hints. + feedbackd-device-themes: Add Multi-Arch:
    foreign.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Dec 2022 09:55:16 +0100
