=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            Guido Günther <agx@sigxcpu.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ feedbackd (>= 0.0.2),
  json-glib-tools,
  meson,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://source.puri.sm/Librem5/feedbackd-device-themes
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd-device-themes
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd-device-themes.git
@@ -19,7 +20,8 @@
 Depends:
  ${misc:Depends},
 Recommends:
- feedbackd (>= 0.0.0+git20210125),
+ feedbackd (>= 0.0.2),
+Multi-Arch: foreign
 Description: Device specific themes for Feedbackd
  Feedbackd is a DBus activated daemon that provides haptic/
  visual/audio feedback based on events.
