=== debian/tests/control ===
Test-Command: for t in /usr/share/feedbackd/themes/*,*.json; do XDG_CURRENT_DESKTOP= fbd-theme-validate $t; done
Depends:
 @,
 feedbackd (>= 0.0.2),
Restrictions: superficial
