## feedbackd-device-themes 0.4.0

=== debian/changelog ===
feedbackd-device-themes (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to new upstream tarball location

 -- Guido Günther <agx@sigxcpu.org>  Sun, 23 Jun 2024 10:39:17 +0200

feedbackd-device-themes (0.1.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 May 2024 22:13:19 +0200

feedbackd-device-themes (0.1.0-1) experimental; urgency=medium
  
  * Upload to experimental
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Feb 2023 18:15:20 +0100
