## feedbackd-device-themes 0.8.0

=== debian/changelog ===
feedbackd-device-themes (0.8.0-2) unstable; urgency=medium

  * tests: allow-stderr.
    When feedbackd-device-themes hits older feedbackd we generate a warning
    as that feedbackd doesn't know about FbdFeedbackPattern. This is
    harmless though and better than adding a lockstep dependency.
  * tests: Remove superficial.
    Parsing for validity is the best we can do for such data.
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Mar 2025 10:30:59 +0100

feedbackd-device-themes (0.8.0-1) unstable; urgency=medium

  * New upstream release
    * oneplus,fajita: Use more nuanced feedback for calls
  * Backport upstream patch to drop superfluous VibraPeriodic entries
    triggering warnings.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Mar 2025 14:30:50 +0100
