=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  feedbackd (>= 0.0.2),
  json-glib-tools,
  meson,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://source.puri.sm/Librem5/feedbackd-device-themes
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd-device-themes
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd-device-themes.git
