## feedbackd-device-themes 0.8.1

=== debian/changelog ===
feedbackd-device-themes (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patches.Applied upstream
  * google,sargo: Increase haptic feedback on button press

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Mar 2025 17:05:52 +0200
