=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
  ${misc:Depends},
 Recommends:
- feedbackd (>= 0.0.2),
+ feedbackd (>= 0.8.0~),
 Multi-Arch: foreign
 Description: Device specific themes for Feedbackd
  Feedbackd is a DBus activated daemon that provides haptic/
