## feedbackd-device-themes 0.8.2

=== debian/changelog ===
feedbackd-device-themes (0.8.2-1) unstable; urgency=medium

  * New upstream release
    * purism,librem5: Increase haptic feedback on button press
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Apr 2025 14:36:57 +0200
