## feedbackd-device-themes 0.8.3

=== debian/changelog ===
feedbackd-device-themes (0.8.3-2) unstable; urgency=medium

  * Backport upstream fix to make key-press feedback stronger
    on google,sargo

 -- Guido Günther <agx@sigxcpu.org>  Fri, 30 May 2025 17:57:44 +0200

feedbackd-device-themes (0.8.3-1) unstable; urgency=medium

  * New upstream release
  * Update metadata URLs. Project moved to fdo

 -- Guido Günther <agx@sigxcpu.org>  Sat, 10 May 2025 11:59:30 +0200
