## feedbackd-device-themes 0.8.4

=== debian/changelog ===
feedbackd-device-themes (0.8.4-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
    * google,sargo: Make button press feedback stronger.
  * Drop all patches. Fixed upstream.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Jun 2025 09:52:56 +0200
