## feedbackd-device-themes 0.8.5

=== debian/changelog ===
feedbackd-device-themes (0.8.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sat, 09 Aug 2025 12:33:10 +0200

feedbackd-device-themes (0.8.5-1) experimental; urgency=medium

  * New upstream release
    * Add `key-pressed` and `key-release` events to themes that
      override `button-*` events
  * Bump feedbackd Recommends:

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Aug 2025 17:53:44 +0200
