## feedbackd-device-themes 0.8.6

=== debian/changelog ===
feedbackd-device-themes (0.8.6-1) unstable; urgency=medium

  * New upstream release
    * Reduce brightness of Pixel 3A's status flash

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Sep 2025 19:50:44 +0200
