=== debian/rules ===
#!/usr/bin/make -f

CONFIGURE_OPTS = -Dvalidate=enabled

XDG_CURRENT_DESKTOP=
export XDG_CURRENT_DESKTOP

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTS)

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
