=== debian/tests/control ===
--- 
+++ 
@@ -2,4 +2,4 @@
 Depends:
  @,
  feedbackd (>= 0.0.2),
-Restrictions: superficial
+Restrictions: allow-stderr
