## feedbackd-device-themes 0.8.7

=== debian/changelog ===
feedbackd-device-themes (0.8.7-1) unstable; urgency=medium

  * New upstream release
    * Improve haptic feedback strengh for Pixel 3A XL

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Nov 2025 18:58:58 +0100
