## feedbackd-device-themes 0.8.8

=== debian/changelog ===
feedbackd-device-themes (0.8.8-1) unstable; urgency=medium

  * New upstream release
    * data: Add xiaomi-davinci theme

 -- Guido Günther <agx@sigxcpu.org>  Sat, 07 Feb 2026 08:38:21 +0100
